Prev |  | Next

### 3.21. Smooth Palette

#### Overview

This filter is found in the image menu via Filters->Colors->Smooth Palette.

It creates a striped palette from colors in active layer or selection. The main purpose of this filter is to create colormaps to be used with the Flame filter.

#### Options

Parameter Settings

  You can set palette dimensions for Width and Height. Dimensions are linked when chain is not broken. You can also select unit.

Search Depth

  Increasing Search Depth (1 - 1024) will result in more shades in palette.

Prev | Up | Next
| Home |